secret_key = "dev_sDo6gl1Yf8GIE7XEA2B4xF841eMOpfG1"
debug = false
hosts = ["localhost"]
trusted_origins = ["http://localhost"]
time_zone = "CET"

[media]
root = "/var/lib/nummi"

[databases.default]
ENGINE = "django.db.backends.postgresql"
NAME = "nummi"
USER = "nummi"
